.footer-col-4 {
    width: 33.3%;
    float: left;
    padding: 0px 15px;
    box-sizing: border-box;
}
.footer-col-4.thredcol img {
    max-width: 250px;
}
.top-footer {
    margin: 0px -10px;
    overflow: hidden;
}
div.bottom-footer {
    margin: 0px -15px;
}
div.bottom-footer .footer-col-3 {
    width: 25%;
    float: left;
    padding: 0px 15px;
}
div.bottom-footer {
    margin: 0px -15px;
    overflow: hidden;
}
div.bottom-footer .footer-col-3 ul {
    padding: 0px;
    list-style: none;
    margin: 0px;
}
div.bottom-footer .footer-col-3 ul li {
    margin-bottom: 15px;
}
div.bottom-footer .footer-col-3 ul li a {
    color: #808080;
}
div.bottom-footer .footer-col-3 ul li a:hover {
    color: #6fb534;
}
div.bottom-footer .inner-footer {
    margin: 0px -15px;
    overflow: hidden;
}
div.bottom-footer {
    margin: 0px;
    border-top: 1px solid #3c3c3c;
    margin-top: 30px;
    padding-top: 30px;
}

.page-wrapper .page-footer .footer-links {
    float: left;
    width: 100%;
    clear: both;
    background: #333;
    padding: 55px 0;
    color: #808080;
}
.footer-col-4 {
    width: 33.3%;
    float: left;
    padding: 0px 15px;
    box-sizing: border-box;
}
h3.footer-title {
    font-size: 21px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #fff;
}
.page-wrapper .page-footer .footer-bottom {
    background: #333;
}
.footer-col-4 a.color_email {
    font-size: 20px;
    padding-left: 33px;
    position: relative;
    color: #6fb534;
}
a.color_email::before {
    content: "\f003";
    font-family: 'FontAwesome';
    margin-right: 20px;
    font-size: 25px;
    position: absolute;
    left: 0;
    top: -4px;
    color: #808080;
}

.footer-payment-icon {
    background-color: #3c3c3c;
}
.page-wrapper .page-footer .footer-bottom .content-main {
    float: left;
    width: 100%;
    padding: 25px 0 15px 0;
    border-top: 1px solid #3c3c3c;
}
.page-wrapper .page-footer .footer-bottom .content-main .copyright-block .copyright {
    background-color: transparent;
    color: #808080 !important;
    padding: 15px 0;
    font-size: 14px;
    line-height: 30px;
}
.footer-payment-icon {
    background-color: #3c3c3c;
    padding: 0 5px !important;
}
.footer-col-4.firstcol a {
    color: #808080;
}
.footer-col-4.firstcol a:hover {
    color: #6fb534;
}
a.button_contact {
    display: inline-block;
    padding: 4px 12px;
    border-radius: 7px;
    background: #f2f2f2;
    background: -moz-linear-gradient(top, #f2f2f2 0%, #c4c4c4 40%, #c6c6c6 100%);
    background: -webkit-linear-gradient(top, #f2f2f2 0%,#c4c4c4 40%,#c6c6c6 100%);
    background: linear-gradient(to bottom, #f2f2f2 0%,#c4c4c4 40%,#c6c6c6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#c6c6c6',GradientType=0 );
    color: #000;
    margin-top: 10px;
}


.cms-index-index .content-area {
    margin: 0px auto;
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
.banner-area .banner {
    display: inline-block;
    width: 33.3%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
}
.banner-area .banner a {
    display: inline-block;
    width: 100%;
}
.banner-area .banner img {
    width: 100%;
    border-radius: 5px;
}
.cms-index-index .other-content-area h1.content-start-page {
    font-weight: bold;
    display: inline-block;
    width: 100%;
    margin-bottom: 0px;
}
.banner-area {
    margin: 0px -15px;
	overflow: hidden;
}
h2.custom-title {
    font-weight: bold;
    font-size: 24px;
}

@media only screen and (max-width:1199px) {
	.footer-col-4 a.color_email {
    font-size: 16px;
}
}

@media only screen and (max-width:991px) {
	.footer-col-4 a.color_email {
    font-size: 15px;
}
}

@media only screen and (max-width:767px) {
	.footer-col-4 {
    width: 100%;
    padding: 0px 15px;
    box-sizing: border-box;
}
div.bottom-footer .footer-col-3 {
    width: 100%;
    float: left;
    padding: 0px 15px;
}
.page-wrapper .page-footer .footer-links {
    float: left;
    width: 100%;
    clear: both;
    background: #333;
    padding: 25px 0;
    color: #808080;
}
.page-wrapper .page-footer .footer-bottom .content-main .copyright-block .copyright {
    color: #808080;
}
.footer-col-4 a.color_email {
    font-size: 14px;
}
}

@media only screen and (max-width:479px) {
	.banner-area .banner {
    display: inline-block;
    width: 100%;
    float: left;
    padding: 10px 15px;
    box-sizing: border-box;
}
h2.custom-title {
    font-size: 20px;
}
.cms-index-index .other-content-area h1.content-start-page span {
    font-size: 17px !important;
}
.cms-index-index .other-content-area p span {
    font-size: 15px !important;
}
p.img-box img {
    max-width: 28%;
}
}